Debian Bug report logs - #705656
ITP: libreverseproxy-formfiller-perl -- Let Apache fill and submit any html form in place of the user

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Xavier Guimard <x.guimard@free.fr>

Date: Thu, 18 Apr 2013 04:21:01 UTC

Owned by: Xavier Guimard <x.guimard@free.fr>

Severity: wishlist

Fixed in version libreverseproxy-formfiller-perl/0.2-1

Done: Xavier Guimard <x.guimard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705656; Package wnpp. (Thu, 18 Apr 2013 04:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Xavier Guimard <x.guimard@free.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 18 Apr 2013 04:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libreverseproxy-formfiller-perl -- Let Apache fill and submit any html form in place of the user
Date: Thu, 18 Apr 2013 06:16:21 +0200
Package: wnpp
Severity: wishlist
Owner: Xavier Guimard <x.guimard@free.fr>

* Package name    : libreverseproxy-formfiller-perl
  Version         : 0.2
  Upstream Author : Fran├žois-Xavier Deltombe <deltombe@cpan.org>
* URL             : https://metacpan.org/release/ReverseProxy-FormFiller
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Let Apache fill and submit any html form in place of the user

ReverseProxy::FormFiller makes an Apache server, positioned as a frontal
server or as a reverse-proxy, fill and (possibly) submit html forms in
place of users.

This is particularly intended for authentication forms, if you want
users to be authenticated with some account, but if you don't want them
to know and type any password. But it also works with any html POST
form.

ReverseProxy::FormFiller is based on Apache2 mod_perl filters. So, you
have to enable mod_perl.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 30 Apr 2013 08:09:09 GMT) Full text and rfc822 format available.

Reply sent to Xavier Guimard <x.guimard@free.fr>:
You have taken responsibility. (Thu, 16 May 2013 11:03:19 GMT) Full text and rfc822 format available.

Notification sent to Xavier Guimard <x.guimard@free.fr>:
Bug acknowledged by developer. (Thu, 16 May 2013 11:03:19 GMT) Full text and rfc822 format available.

Message #12 received at 705656-close@bugs.debian.org (full text, mbox):

From: Xavier Guimard <x.guimard@free.fr>
To: 705656-close@bugs.debian.org
Subject: Bug#705656: fixed in libreverseproxy-formfiller-perl 0.2-1
Date: Thu, 16 May 2013 11:00:05 +0000
Source: libreverseproxy-formfiller-perl
Source-Version: 0.2-1

We believe that the bug you reported is fixed in the latest version of
libreverseproxy-formfiller-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705656@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Xavier Guimard <x.guimard@free.fr> (supplier of updated libreverseproxy-formfiller-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 29 Apr 2013 05:25:59 +0200
Source: libreverseproxy-formfiller-perl
Binary: libreverseproxy-formfiller-perl
Architecture: source all
Version: 0.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Xavier Guimard <x.guimard@free.fr>
Description: 
 libreverseproxy-formfiller-perl - ModPerl module to fill and submit any html form
Closes: 705656
Changes: 
 libreverseproxy-formfiller-perl (0.2-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #705656)
   * Disable author tests (Pod coverage and manifest) that fails
Checksums-Sha1: 
 cafd6889748b6b645028c74b595d1c2a530a555d 2239 libreverseproxy-formfiller-perl_0.2-1.dsc
 2154d9aebb1cf9d52e112219b7a21c61f906c97e 6787 libreverseproxy-formfiller-perl_0.2.orig.tar.gz
 694d283958f7aa588853460df1c3fc724b3cbc01 1737 libreverseproxy-formfiller-perl_0.2-1.debian.tar.gz
 9a8051471552e2088bc763adc5ab7f7e4016d12c 13328 libreverseproxy-formfiller-perl_0.2-1_all.deb
Checksums-Sha256: 
 e6c49db944a2fc0d29007d5c7165b1ed4b3ec50758e4fd75f48ae66851e691da 2239 libreverseproxy-formfiller-perl_0.2-1.dsc
 96ae7f07c8304051b54faf72c200717bf69e8a281e67d7ba7216282f6a297a7a 6787 libreverseproxy-formfiller-perl_0.2.orig.tar.gz
 234813c53813bd97b0a01a145fabf5364b740d6defacbc970aead13b95b85cfc 1737 libreverseproxy-formfiller-perl_0.2-1.debian.tar.gz
 329149dda7bcd110b3c65a13d17f414964a42e92a04688260030ca27469c5b65 13328 libreverseproxy-formfiller-perl_0.2-1_all.deb
Files: 
 b2cd37546036ff42df76a9a1ed161157 2239 perl optional libreverseproxy-formfiller-perl_0.2-1.dsc
 470550827af7bd1f8c1fd4863d52ed71 6787 perl optional libreverseproxy-formfiller-perl_0.2.orig.tar.gz
 ecfa5f742c9f0e6c077de361871cc030 1737 perl optional libreverseproxy-formfiller-perl_0.2-1.debian.tar.gz
 de0c558c9b7f0677f7f33d6be2076451 13328 perl optional libreverseproxy-formfiller-perl_0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRf19cAAoJEBKXO25y3Ae1N04P/3ZwlEeAzaHYYb2clgs2q9sM
fbyceKFzzLkuwrKIGhSlWXbqV00KUQ411H8TsGi5aNzwFo+Hv7Fld8UfeJLsPXCG
9Gr9TzPOBu4TunMz916qZAn4ggXyRjsEjQ3ZEX9ZZcS4pJGrt3Umgo9Pd90i+54u
CGhV9ehu36u5oS9Rz9qG9eYTryfik5561ZQSqzdawMalMNlLGRFFLIpd1P849RVJ
DVVvMko/L2IvLwIBYQ+tP+zhEFovqnx0cKS3x2AKQH06XbsfE40jCUEnhHOixeBD
K6Cqm9TBmf3PzehCSok5hb6oEHsYV2vuz8ttxoreuWHU8wo6F++Pfos6Lxl7xcQx
pByQY+K6Xc4W00cs/mrEF0k5pu4SbBsLAy22ig6Dlo+7COXP6hrjnTithh2MOy2z
Pucodur2Ze/2iuOGxq92EnDyIlTDgJSdun8UxhFebZBhMbKSx2mo/Kgg5Ifv1knM
rnObUqJTraTrO/busQFY2uyacowFqU2KznPnW1HW6wtPKDNjLhY9ybWmujTNf3OJ
gBS7vDEreliJMwSrgqP6RnKzNRU12mcR0EE+SzQmVmJqvMdtJ07RSC+R46uISKE3
sW2mctus2QfetcAP5OYIeIYCPenScQhXs17JVj13vUFBnGX84jgjCYAN/Dhno6nK
CqsJisyZaN8Sb/QO25Xc
=j8Lc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:51:14 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:49:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.